<!doctype html>
<html>
    <head>
        <title>Scrumptious Recipes</title>
        <link rel="stylesheet" href="recipe.css">
    </head>
    <body>
        <div class="container">
            <div class="item-header">
                <header>
                    <nav>
                        <a href="list.html">Main Page</a>
                    </nav>
                </header>
            </div>
            <main>
                <h1>Scrumptious Recipes
                    <link rel="preconnect" href="https://fonts.googleapis.com">
                    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
                    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@700&display=swap" rel="stylesheet">
                </h1>
                <h2>All the food that's fit to eat
                    <link rel="preconnect" href="https://fonts.googleapis.com">
                    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
                    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Lato:ital,wght@0,700;1,300&display=swap" rel="stylesheet">
                </h2>
                <div>
                    <div class="content-1">
                        <h3>
                            <div class="item-anchor">
                                <a href="detail.html">Vegetarian Tacos</a>
                            </div>
                                <img class="fit-picture"
                                    src="https://mks.io/public-tacos"
                                    alt="Picture of taco">
                            <p>4.3 stars</p>
                        </h3>
                    </div>
                </div>
                <div>
                    <div class="content-2">
                        <h3>
                            <div class="item-anchor">
                                <a href="detail.html">Vegetarian Tacos</a>
                            </div>
                                <img class="fit-picture"
                                    src="https://mks.io/public-tacos"
                                    alt="Picture of taco">
                            <p>4.3 stars</p>
                        </h3>
                    </div>
                </div>
                <div>
                    <div class="content-3">
                        <h3>
                            <div class="item-anchor">
                                <a href="detail.html">Vegetarian Tacos</a>
                            </div>
                                <img class="fit-picture"
                                    src="https://mks.io/public-tacos"
                                    alt="Picture of taco">
                            <p>4.3 stars</p>
                        </h3>
                    </div>
                </div>
                <div>
                    <div class="content-4">
                        <h3>
                            <div class="item-anchor">
                                <a href="detail.html">Vegetarian Tacos</a>
                            </div>
                                <img class="fit-picture"
                                    src="https://mks.io/public-tacos"
                                    alt="Picture of taco">
                            <p>4.3 stars</p>
                        </h3>
                    </div>
                </div>
                <div>
                    <div class="content-5">
                        <h3>
                            <div class="item-anchor">
                                <a href="detail.html">Vegetarian Tacos</a>
                            </div>
                                <img class="fit-picture"
                                    src="https://mks.io/public-tacos"
                                    alt="Picture of taco">
                            <p>4.3 stars</p>
                        </h3>
                    </div>
                </div>
            </main>
            <footer>
                 Made with love by Scrumpious Recipes
            </footer>
        </div>
    </body>
</html>